@charset "utf-8";
/*------------------------------------------------------------
	書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft { text-align: left !important; }
.taCenter { text-align: center !important; }
.taRight { text-align: right !important; }

/* フォントの太さ */
.fwNormal { font-weight: normal !important; }
.fwBold { font-weight: bold !important; }

/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
	* html .clearfix {
		zoom: 1;
	}

	*+html .clearfix {
		zoom: 1;
	}

.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	content
------------------------------------------------------------*/
.content {
	margin: 0 auto;
	width: 960px;
}

@media all and (max-width: 767px) {
}

/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	padding: 8px 5px 9px;
	width: 182px;
	margin: 0 auto 22px;
	position: relative;
	font-size: 2.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	z-index: 10;
	border: 1px solid #fff;
	box-sizing: border-box;
}

.headLine01 span {
	display: block;
	font-size: 1.2rem;
}

.headLine02 {
	margin-bottom: 38px;
	color: #a08250;
	border-color: #a08250;
}

@media all and (max-width: 767px) {
	.content {
		padding: 0 10px;
		width: auto;
	}
	
	.headLine01 {
		margin-bottom: 14px;
		padding-bottom: 8px;
		width: 180px;
		font-size: 2.4rem;
	}
	
	.headLine02 {
		margin-bottom: 24px;
	}
}